Subject: [97attendees] I need help with finding a judo club in Seoul

From: Ulrich Wisser <[email-masked]>
Date: Sun, 06 Nov 2016 21:12:48 +0000

Hi!

As always when traveling to an IETF event I would like to train judo at a
local dojo.
Currently I am really struggling to find any information about judo in
Seoul. Of course this is due to the fact that I do not speak (or read)
Korean and Google translator isn't really helpful either. I have been
pointed to a site called Naver. But Google translator doesn't work for the
site.

I can offer beer as reward and if you train judo yourself I throw in an
additional neck lock. :-)

Kind regards from Stockholm

Ulrich

-- 
Ulrich Wisser
[email-masked]